<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle" >

    <gradient
        android:angle="270"
        android:centerX="0.5"
        android:centerY="0.5"
        android:endColor="#1c87d1"
        android:startColor="#52adcd" />

    <padding
        android:bottom="7dp"
        android:left="7dp"
        android:right="7dp"
        android:top="7dp" />

<!--     <corners android:radius="6dp" /> -->

</shape>
